SmartDoc Plugin - Feature #143

Provide a way to give a server path for save
08/28/2010 08:27 PM - Patrick Talbot

Status: Closed Start date: 08/28/2010
Priority: Normal Due date:

Assignee: Patrick Talbot % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v0.7

Browser (if web

client):

Description

The path would be related to the main smartDocPlugin.saveToFolder.

But any /sub/folder/ would be created on the fly if not existing.

Could be derived from 'newFileName' or a 'folderPath' property

Related issues:

Related to SmartDoc Plugin - Feature #142: Provide a way to rename a document Closed

08/28/2010

History

#1 - 10/11/2010 11:52 PM - Patrick Talbot

- Target version set to v0.7

#2 - 10/12/2010 12:26 AM - Patrick Talbot

- Status changed from New to In Progress

#3 - 10/12/2010 12:28 AM - Patrick Talbot
- % Done changed from 0 to 80

Still need some testing on various platforms

#4 - 10/14/2010 06:01 AM - Patrick Talbot

- Status changed from In Progress to Closed

#5 - 10/14/2010 07:04 AM - Patrick Talbot
- % Done changed from 80 to 100

Actually the property to use is 'newPath’, can be set globally (in the parameter object passed to the submit() method), or per document.
